/*
Theme Name: VTKH
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}

@font-face {
    font-family: 'Oswald';
    src: url('./fonts/OswaldRegular.ttf') format('truetype');
}

html,
body,
p,
ul,
ol,
ul li,
ol li,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
}

body {
    font-size: 15px;
    color: #000 !important;
}

ul li,
ol li {
    list-style: none;
}

form {
    margin: 0;
}

input {
    text-shadow: none !important;
    box-shadow: none !important;
}

.npb {
    padding-bottom: 0 !important;
}

a {
    -webkit-transition: all .5s cubic-bezier(.215,.61,.355,1);
    -moz-transition: all .5s cubic-bezier(.215,.61,.355,1);
    -o-transition: all .5s cubic-bezier(.215,.61,.355,1);
    transition: all .5s cubic-bezier(.215,.61,.355,1);
}

.entry-content p, #content p, #content h5, #content h4, #content h3, #content h2, #content h1, #content ul {
    margin-bottom: 12px;
}

.off-canvas-left .mfp-content {
    background-color: #fff;
}

/* Header */
#top-bar {
    border-bottom: 1px solid #2323317a;
}

.topbar-slogan {
    color: #000;
}

/* .header-nav .menu-item>a {
    color: #fff !important;
} */

.header-nav .menu-item::before {
    border-color: transparent !important;
}

.header-contact {
    display: flex;
    justify-content: space-between;
}

.header-contact>div {
    width: 275px;
    line-height: 25px;
}

.header-contact>div h3 {
    font-size: 17px;
}

.header-contact>div i {
    color: #ca1f26;
    font-size: 25px;
    float: left;
    margin-bottom: 40px;
    margin-top: 6px;
    margin-right: 15px;
}

.header-contact>div.address {
    width: 230px;
}

.header-contact>div.workingtime {
    width: 225px;
}

.header-contact>div span, .header-contact>div span a {
    font-weight: bold;
    font-size: 14px;
    color: #555;
    line-height: 19px;
    display: inline-block;
}

form.searchform {
    border-top: 2px solid #ca1f26;
    background: #fff;
}

form.searchform input {
    height: 36px;
    width: 260px;
    font-size: 15px;
    border: 0;
}

.form-flat input:not([type="submit"]), .form-flat .button.icon {
    color: #000 !important;
}

form.searchform button[type="submit"] {
    background-color: transparent;
    border: 0;
    color: #000;
    box-shadow: none;
}

.nav-dropdown {
	border: 0;
}

.nav-dropdown > li > a {
	color: #000;
}

.mobile-nav .nav-icon a, .mobile-nav .header-search a, .mobile-nav .header-search a i {
    font-size: 22px !important;
    color: #000;
}

/* Homepage Slider */
.home-sliders .flickity-page-dots .dot {
    border-color: #fff;
}

/* Custom Title */
.oa-custom-title {
    position: relative;
    font-size: 20px;
    line-height: 32px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
}

.oa-custom-title::before,
.oa-custom-title::after {
    content: "\\\\";
    font-size: 32px;
    letter-spacing: -2px;
    margin-right: 20px;
    display: inline-block;
    vertical-align: top;
    line-height: 1;
    font-weight: 700;
    font-family: "Times New Roman", "Bitstream Charter", Times, serif;
    color: #ca1f26;
    width: 16px;
    text-align: left;
}

.oa-custom-title::after {
    margin-right: 0;
    margin-left: 20px;
}
.oa-custom-title span:first-child, .oa-custom-title span:last-child {
    position: absolute;
    width: 36%;
    height: 1px;
    background: #ccc;
    bottom: 6px;
    opacity: .5;
}
.oa-custom-title span:first-child {
    left: 0;
}
.oa-custom-title span:last-child {
    right: 0;
}

/* Homepage Services */
.services-section .box-text {
    background: #fff;
    padding: 7px 15px 7px 0;
    display: inline-block;
    width: auto;
}

.services-section .box:hover .box-text {
    /* background-color: #ccc; */
}

.services-section .box:hover .box-text h4 {
    color: #000;
}

.services-section .box:hover .box-text::after {
    border-color: transparent transparent transparent #ccc;
}

.services-section .box-text h4 {
    display: inline-block;
    font-size: 14px;
    position: relative;
    color: #000;
    margin-bottom: 0 !important;
}

.services-section .box-text h4::before {
	/* content: "\\\\\\";
	font-size: 26px;
	letter-spacing: -2px;
	margin-right: 8px;
	display: inline-block;
	vertical-align: top;
	margin-top: -3px;
	line-height: 1;
	font-weight: 700;
	font-family: "Times New Roman","Bitstream Charter",Times,serif;
    width: 22px;
    color: #ca1f26; */
}

.services-section .box-text::after {
	/* content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 40px 0 0 18px;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	top: 0;
	right: -17px;
	transition: border-color 0.3s; */
}

/* Homepage Contact Form */
.home-contact-form {
    padding: 30px;
    background: #232331e8;
}

.home-contact-form h2 {
    margin-bottom: 20px;
    color: #fff;
}

.home-contact-form h2::before, .home-contact-form h2::after {
    display: none;
}

.home-contact-form h2::after,
.home-contact-form h2::before {
    color: #fff;
}

.home-contact-form label.short {
    width: calc(50% - 3.5px);
    float: left;
}

.home-contact-form label.short.phone {
    float: right;
}

.home-contact-form input,
.home-contact-form textarea {
    background-color: #65656f;
    border-color: #65656f;
    color: #fff;
    padding: 7px 25px;
    height: auto;
    font-size: 14px;
    margin-bottom: 0;
    box-shadow: none;
}

.home-contact-form textarea {
    height: 150px;
}

.home-contact-form input:focus,
.home-contact-form textarea:focus {
    color: #888;
    background-color: #fff;
}

.home-contact-form input[type="submit"] {
    background-color: #ca1f26;
    color: #fff;
    line-height: 1;
    border: none;
}

/* Homepage About */
.homepage-about ul {
    margin-top: 20px;
}

.homepage-about ul li {
    margin-left: 0;
    font-size: 16px;
    margin-bottom: 5px;
}

.homepage-about ul li i {
    margin-right: 10px;
    font-size: 13px;
}

/* Homepage News */
.homepage-news {
    background: url(./assets/img/home-news-bg.jpg) no-repeat center 0;
    padding: 70px 0 0 !important;
}

.homepage-news .oa-custom-title {
    color: #fff;
    margin-bottom: 40px;
}

.homepage-news .post-item {
    padding-bottom: 0;
}

.homepage-news .post-item .box-text .is-divider {
    display: none;
}

.homepage-news .post-item .post-title {
    font-size: 17px;
    margin: 10px 0;
}

.homepage-news .post-item .from_the_blog_excerpt {
    color: #555;
    font-size: 15px;
}

.homepage-news .post-item .badge, .blog-wrapper article .entry-image .badge {
    left: 6px;
    right: unset;
    width: auto;
    height: auto;
    top: 0;
}

.homepage-news .post-item .badge .badge-inner, .blog-wrapper article .entry-image .badge .badge-inner {
    border: 0;
    padding: 10px 8px 10px 10px;
    background: #fff !important;
    color: #000;
    font-size: 22px;
}

.homepage-news .post-item .badge .badge-inner span.post-date-day, .blog-wrapper article .entry-image .badge .badge-inner span.post-date-day {
    color: #ca1f26;
}

.homepage-news .post-item .badge .badge-inner span.post-date-month, .blog-wrapper article .entry-image .badge .badge-inner span.post-date-month {
    font-style: italic;
}

.homepage-news .post-item .badge .badge-inner::after, .blog-wrapper article .entry-image .badge .badge-inner::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 57px 26px 0 0;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    top: 0;
    right: -25px;
}

/* Blog Layout */
.blog-wrapper article {
    overflow: hidden;
}

.blog-wrapper article .entry-image .badge {
    bottom: 0;
    top: unset;
}

.blog-wrapper article .entry-image .badge .badge-inner {
    padding: 16px 25px;
}

.blog-wrapper article .entry-image .badge .badge-inner::after {
    border-width: 70px 0 0 26px;
    border-color: transparent transparent transparent #fff;
}

.blog-wrapper article .entry-title a:hover {
    color: #ca1f26;
}

.blog-wrapper article .entry-category, .blog-wrapper article .entry-meta, .blog-wrapper article .is-divider {
    display: none;
}

.blog-wrapper article .more-link {
    border-top: 1px solid #ddd;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    text-transform: uppercase;
    font-size: 16px;
    color: #000;
    position: relative;
}

.blog-wrapper article .more-link::before {
	content: '';
	position: absolute;
	right: -12px;
	top: 0;
	height: 39px;
	width: 1px;
	background-color: #ddd;
	-webkit-transform: skew(30deg,0);
	-moz-transform: skew(30deg,0);
	-ms-transform: skew(30deg,0);
	-o-transform: skew(30deg,0);
}

.blog-wrapper article .more-link::after {
	content: '';
	position: absolute;
	left: 157px;
	width: 983px;
	bottom: 0;
	height: 1px;
	background-color: #ddd;
}

.blog-wrapper article .more-link:hover {
    background: none;
    color: #ca1f26;
    border-color: #ddd;
}

/* Widget */
aside {
    margin-bottom: 3em !important;
}

.widget .is-divider {
    display: none;
}

.widget .widget-title {
	position: relative;
	font-size: 17px;
	margin-bottom: 20px;
	display: block;
	line-height: 25px;
}

.widget .widget-title::before {
    content: "\\\\\\\\";
    font-size: 33px;
    letter-spacing: -5px;
    margin-right: 15px;
    display: inline-block;
    vertical-align: top;
    margin-top: -4px;
    line-height: 1;
    font-weight: 700;
    font-family: "Times New Roman","Bitstream Charter",Times,serif;
    color: #ca1f26;
}

.widget .post_comments {
    display: none;
}

.widget .recent-blog-posts-li a {
    /* color: #000; */
}

.widget ul li {
    padding: 5px 0;
}

.widget .recent-blog-posts-li .recent-blog-posts {
    padding: 10px 0;
}

.widget .recent-blog-posts-li:first-child .recent-blog-posts, .widget ul li:first-child, .widget ul li:first-child a {
    padding-top: 0;
}

/* Services Page, Single Service */
.service-post-type .badge {
    display: none;
}

.service-post-type .entry-image {
    display: none;
}

.service-post-type .entry-header-text {
    padding-top: 0;
}

.service-post-type .home-contact-form, .post-post-type .home-contact-form {
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
}

.service-post-type .home-contact-form h2, .post-post-type .home-contact-form h2 {
    color: #000;
}

.service-post-type .home-contact-form input, .service-post-type .home-contact-form textarea,
.post-post-type .home-contact-form input, .post-post-type .home-contact-form textarea {
    background-color: #fff;
    color: #000;
    border-color: #ddd;
}

.service-post-type .home-contact-form input[type="submit"], .post-post-type .home-contact-form input[type="submit"] {
    color: #fff;
}

.service-post-type .home-contact-form input:focus, .service-post-type .home-contact-form textarea:focus,
.post-post-type .home-contact-form input:focus, .post-post-type .home-contact-form textarea:focus {
    border-color: #ca1f26;
}

/* Footer */
#footer {
	background: url(./assets/img/bg-footer.jpg) no-repeat center 0;
	position: relative;
    color: #d9d9d9;
}

#footer::before {
	content: '';
	background-color: #000;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: calc(100% - 46px);
	opacity: .75;
}

#footer .main-footer {
    padding: 30px 0;
}

#footer .store-info {
    margin-bottom: 6px;
}

#footer h5, #footer a {
    color: #d9d9d9;
}

#footer a:hover {
    color: #fff;
}

#footer h5 {
    margin-bottom: 20px;
    position: relative;
}

#footer h5 span {
	background-color: #ca1f26;
	padding: 7px 10px 7px 10px;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
    width: auto;
    position: relative;
}

#footer h5::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    height: 1px;
    border-bottom: 1px solid rgba(255,255,255,.2);
}

#footer h5 span::before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 38px 0 0 25px;
	border-color: transparent;
	border-left-color: #ca1f26;
	position: absolute;
	top: 0;
	right: -24px;
}

.footer-column .has-icon {
    padding-left: 25px;
    position: relative;
    display: block;
}

.footer-column i {
    font-size: 12px;
    width: 25px;
    position: absolute;
    left: 0;
    top: 7px;
}

.footer-column b {
    color: #fff;
}

#footer ul li {
    border-bottom: 1px solid rgba(255,255,266,.1);
    padding: 9px 0;
}

#footer ul li:first-child {
    padding-top: 0;
}

.absolute-footer {
    background-color: #232331;
    color: #d9d9d9;
}

@media (max-width: 768px) {
    body {
        font-size: 14px;
    }

    .header-contact > div h3 {
        font-size: 15px;
    }

    .nav > li.menu-item a {
        color: #000;
        font-size: 14px;
    }

    .services-section .box-text h4 {
        font-size: 13px;
    }

    .services-section .box-text {
        padding-left: 0;
    }

    .homepage-about ul li {
        font-size: 14px;
    }

    #footer::before {
        height: calc(100% - 44px);
    }

    #footer h5 {
        font-size: 14px;
    }

    #footer h5 span {
        padding: 7px 5px 7px 10px;
    }

    #footer h5 span::before {
        border-width: 36px 0 0 16px;
        right: -16px;
    }
}

@media (max-width: 414px) {
    #top-bar {
        display: none;
    }

    .mobile-nav .nav-icon a, .mobile-nav .header-search a, .mobile-nav .header-search a i {
        font-size: 17px !important;
    }

    .services-section .col.npb {
        padding-bottom: 20px !important;
    }

    .services-section .box-text h4 {
        font-size: 13px;
    }

    .home-contact-form {
        padding: 30px;
        background: #232331e8;
    }

    .home-contact-form label.short {
        width: 100%;
    }

    .homepage-news .flickity-prev-next-button {
        display: none;
    }

    #footer .footer-column {
        margin-bottom: 20px;
    }

    #footer::before {
        height: calc(100% - 65px);
    }
}